
[general]
	#Makes dynamic assets that are generated depend on loaded resource packs. Turn off to make them just use vanilla assets
	assets_depend_on_loaded_packs = true
	#Creates a debug folder inside your instance directory where all the dynamically generated resources will be saved
	save_debug_resources = false

